﻿@charset "utf-8";
/* CSS Document */

.fl{float:left;}
.fr{float:right;}

.ablue{color:#1E76B5;}
.ablue a{color:#1E76B5; text-decoration:none;}
.ablue a:hover{color:#1E76B5; text-decoration:none;}
.aorange{color:#FC1D15;}
.aorange a{color:#FC1D15; text-decoration:none;}
.aorange a:hover{color:#FC1D15; text-decoration:none;}
.awhite{color:#FFF;}
.awhite a{color:#FFF; text-decoration:none;}
.awhite a:hover{color:#FFF; text-decoration:none;}

.fonts18{font-size:18px;}

/*.bgcolor1{background:#F2F8EE;}*/

.h01{height:245px; overflow:hidden;}
.h02{height:245px; overflow:hidden;}
.h03{height:292px; overflow:hidden;}
.h04{height:450px; overflow:hidden;}
.h05{height:162px; overflow:hidden;}
.h06{height:176px; overflow:hidden;}
.h07{height:162px; overflow:hidden;}
.h08{height:225px; overflow:hidden;}
.h09{height:425px; overflow:hidden;}
.h10{height:423px; overflow:hidden;}

.index_tit{font-size:20px;font-family: "黑体";color:#222; border-bottom:1px solid #bababa; line-height:40px;font-weight:bold;}

.pageMain{width:1100px; margin:auto; background:#FFF;}
.pageFl{width:731px; float:left; margin-top:20px; border-right:1px solid #e3e3e3;padding-right:20px;}
.pageFr{width:282px; float:right; margin-top:20px;}
.pageTT1{height:50px; overflow: hidden;text-align:left; position:relative; left:-2px;width:100%;}
.pageTT2{border-top:solid 4px #305AAC; padding-left:8px;}
.pageTT3{background:#2075B6; padding:22px 8px; height:19px; line-height:19px; border-bottom:solid #FFF 7px; font-size:18px}

.pageWTZ{width:960px;}
.pageTZ{padding-top:2px; height:48px; line-height:48px; font-size:18px;}
.pageTZ li{float:left; padding-right:10px;}
.TZIcon{background:url(../images/Icon04.jpg) no-repeat left; padding-left:15px; padding-right:6px;}

.pageBox{width:1060px; margin:auto;}

.mainA{padding:20px 0;}
.mainB{padding-bottom:5px;}

.boxBg{background:url(../images/bg01.jpg) repeat-x top;}
.boxTT{height:34px; line-height:34px; overflow:hidden;}
.boxT1{height:34px; background:url(../images/bg03.jpg) repeat-x top left; padding-right:12px;}
.boxT2{height:32px; padding-right:10px; padding-left:4px; overflow:hidden;}
.boxT3{height:27px; margin-top:2px; background:url(../images/bg07.jpg) repeat-x left top; overflow:hidden;}

.borderB{border:#174F9C solid 1px; border-top:none;}


.boxBB{border:#B8B8B8 solid 1px; border-top:none; padding:12px;}


.boxS1{height:390px; overflow:hidden;}
.boxS2{height:363px; overflow:hidden;}

.moreA{height:24px; line-height:24px; text-align:left; background:url(../images/dot01.jpg) no-repeat left; margin-top:15px; margin-bottom:10px;}
.moreA a{font-size:16px; font-weight:bold;}
.moreB{line-height:32px;}
.moreC{line-height:26px; padding:0 6px;}
.moreD{height:34px; background:url(../images/bg02.jpg) no-repeat right; padding-right:18px; line-height:34px;}
.moreE{height:27px; line-height:27px; background:#d1edfb; padding-right:12px;}

.pageL{width:710px; height:225px; padding:18px 12px 0 15px; overflow:hidden; background:url(../images/fwzn.jpg) no-repeat top;}
.pageL .fl{width:388px;}
.pageL .fr{width:186px;}
.pageL img{display:block; margin:15px 0; height:26px;}
.fwxx_box {width:282px;  }
.fwxx_box .top{background:url(../images/bg07.jpg) repeat-x;height:27px; font-family:"黑体"; font-weight:bold; color:#fff; line-height:27px; text-indent:20px; font-size:16px;}
.fwxx_box .con{padding-top:10px;}
.fwxx_box .con span{float:left; display:block; padding:0 20px; line-height:25px; height:25px;text-align:center;background:#efefef;}
.fwxx_box .con span.hover{background:#1866a8;color:#fff;}
.fwxx_box .con span.hover a{color:#fff;}
.fwxx_box .con li{line-height:28px; font-size:14px; height:28px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;width:270px;}
.listA{line-height:26px;}
.listA li{width:35%; float:left; margin-right:1%; background:url(../images/Icon01.jpg) no-repeat 0 7px; padding-left:4%;}
.listB{padding:4px 3px; line-height:2;}
.listC{padding-left:18px;}
.listC li{width:98px; float:left; padding-right:18px;}
.listC .imgDiv img{width:96px; height:96px; border:solid #00CD34 1px;}
.listC .ttDiv{height:30px; line-height:30px; text-align:center;}
.listD{padding:6px; padding-top:0; text-align:center; height:182px;}

.listE{padding:6px 12px; line-height:28px; font-size:14px; height:380px; overflow:hidden;}

.listF{padding-left:18px; padding-bottom:8px;height:384px; overflow:hidden}
.listF li{padding-right:16px; width:96px; height:20px; float:left; text-align:center; line-height:20px; padding-top:104px; padding-bottom:4px; overflow:hidden; }
.listF li.Btn1{background:url(../images/btn03.jpg) no-repeat 0 10px;}
.listF li.Btn2{background:url(../images/btn04.jpg) no-repeat 0 10px;}
.listF li.Btn3{background:url(../images/btn05.jpg) no-repeat 0 10px;}
.listF li.Btn4{background:url(../images/btn06.jpg) no-repeat 0 10px;}
.listF li.Btn5{background:url(../images/btn07.jpg) no-repeat 0 10px;}
.listF li.Btn6{background:url(../images/btn08.jpg) no-repeat 0 10px;}

.sMenu{height:34px; line-height:34px; padding-left:20px; width:300px;}
.sMenu li{text-align:center; float:left; padding-right:20px; color:#0840A1; cursor:pointer}
.sMenu a{color:#0840A1;}
.sMenu li.hover{color:#D90504;}
.sMenu li.hover a{color:#D90504;}
.sMenu li.hover a:hover{color:#D90504;}
.sMain{padding:2px; height:142px; overflow:hidden; border:#B8B8B8 solid 1px; border-top:none;}
.sMain ul{display:none;}
.sMain ul.dis{display:block;}
.sMore li{display:none;}
.sMore li.dis{display:block;}

.dataServ th{font-weight:normal; color:#747D68; height:24px; line-height:24px; background:#E5E7E2; text-align:center;}
.dataServ td{text-align:center; height:28px; line-height:28px; background:#F1F1EF; vertical-align:middle;}
.dataServ td.dataSert{font-size:14px; text-align:left; text-indent:1pc;}
.dataSerw{width:80px;}

.dataQA{padding:5px 7px; line-height:26px;}
.dataQA li{padding-left:30px;}
.dataQA .Q{background:url(../images/Icon02.jpg) no-repeat left;}
.dataQA .A{background:url(../images/Icon03.jpg) no-repeat left;}

.dataBox{margin:auto; width:731px;}
.dataBox .dataImg{width:254px; float:left}
.dataBox .dataImg img{width:252px; height:172px; border:solid 1px #2075B6;}
.dataBox .dataCon{width:450px; float:right;}
.dataBox .dataCon .dataTT{background:url(../images/dot02.jpg) repeat-x bottom; line-height:30px; border-bottom:1px solid #ccc;}
.dataBox .dataCon .dataTT a{font-size:16px; font-weight:bold;}
.dataBox .dataCon .dataDD{padding-top:6px; line-height:2;}
.dataBox .dataCon strong{ font-weight:normal;}
.dataBox .dataCon ul li{ line-height:23px;}
.ty_list_mp{background:#d0edfb; width:182px; height:360px; display:none;padding:0 15px;}
.map_box{cursor:pointer;}
.ty_list_mp p{color:#000; font-size:14px; line-height:40px; font-weight:bold; text-indent:30px;border-bottom:1px solid #005494;}
.ty_list_mp ul{margin-top:10px;}
.ty_list_mp li{background:url(../images/hdjl_df.jpg) no-repeat left center; height:32px; width:164px; line-height:32px; margin-left:10px; color:#2163AD; font-weight:bold; padding-left:14px;}
.ty_list_mp ul div{font-size:12px; line-height:24px; height:24px; text-indent:24px; color:#2163AD; font-weight:bold;}
.ty_list_mp li a{ color:#2163AD;}


.zxdh{}
.zxdh li{background:#3267cd;height:40px;line-height:40px;margin-top:8px;text-align:center;}
.zxdh li a{color:#fff;font-size:20px;font-family: "黑体";font-weight:bold;}

.index_zwdt{ height:40px; line-height:40px; background:#1966a7;text-align:center; font-weight:bold; margin-bottom:10px;}
.index_zwdt a{font-size:20px; color:#fff;font-family: "黑体";font-weight:bold; }

.fwsx{}
.fwsx li{background:#005494;width:115px;height:105px;border-radius:5px;float:left;margin-right:8px;text-align:center;}
.fwsx li img{padding-top:18px;margin-bottom:16px;}
.fwsx li a{color:#fff;}
.fwsx li p{color:#fff;}
.fwzncon{width:731px;height:220px;margin-top:25px; background:url(../images/fwzn.jpg) no-repeat;}
.fwzncon ul{ float:left; line-height: 40px;padding: 33px 0px 0 40px;}
.fwzncon .fwznlist2{padding-left:147px;}


ul.tabTag1 li{float:left;line-height:25px;height:25px;font-size:20px; color:#6f6f6f; font-weight:bold;}
ul.tabTag1 li a{color:#6f6f6f; font-size:20px;font-family: "黑体";margin-right:10px;font-weight:bold;}
ul.tabTag1 li .sp_active{ color:#222;}
ul.tabTag1 .tit_line{ font-weight:bold;color:#6f6f6f; margin-top:3px;}
.tCon1{display:none;}
.tCon1 dd{ line-height:35px; float:left; background:url(../images/index_icon2.png) left center no-repeat;padding-left:18px; margin-right:20px;width:auto;white-space:nowrap;}
.tCon1 dd:hover{color:#1169b4;background:url(../images/index_icon2_hov.png) left center no-repeat;}
.index_img1{ width:312px; height:72px;}

.rdts{height:25px;}

.index_dffw li{line-height:30px; background:url(../images/arrow01.png) left center no-repeat;padding-left:8px;}
/*---------------手机版添加---------------*/
.h291{height:291px;}
.zxft{width:50%;}
.zxft tr{height:30px;}
.zxft td{width:80%;height:35px;text-align:left;}
.ydd_fwzn{display:none;}
@media(max-width:768px){ 
	.h291{height:auto;}
	.pageMain,.pageFl,.pageFr,.fwxx_box,.fwzncon{width:100%;}
	
	.pageBox{width:96%;padding:0 2%;}
	.pageBox .footer{margin:0 -2%;}
	.boxBg{display:none;}
	.pageFl{border:0px;padding-right:0px;margin-top:0px;}
	.fwznlist{margin-top:1rem;}
	
	.pageWTZ{width:70%;}
	.fwsx li img{width:auto;height:auto;}
	.fwsx li{width:48%;margin-bottom:0.8rem;}
	.fwsx li:nth-child(2n){margin-right:0px;float:right;}
	
	.fwzncon{display:none;}
	.ydd_fwzn{display:block;width:100%;}
	.ydd_fwzn ul li{line-height:2.4rem;font-size:1.4rem;}
	
	.tabTag1{padding-bottom:1rem;}
	
	.zxft{width:100%;}
	.zxft tr{height:2.4rem;}
	.zxft td{height:2.4rem;}
	.h03{height:auto;}
	.h03 .mt10 .fl,.h03 .mt10 .fr{float:none;}
	.h01{height:auto;}
	.dataBox,.dataBox .dataCon,.dataBox .dataImg{width:100%;}
	.dataBox .dataImg img{width:100%;height:auto;border:0px;}
	.dataBox .dataCon ul li{font-size:1.4rem;}
	.listA li{float:none;padding-left:2rem;}
	.listA li a{font-size:1.4rem;}
	.fwsx li p{font-size:1.3rem;}
	.tabBox{margin-top:1rem;}
	.tabBox .tabTag1{padding:1rem 0;}
	
	.fwxx_box .con span a{font-size:1.4rem;}
	.tCon1 dd a{font-size:1.4rem;}
	
	.listB ul li{line-height:2.4rem;}
	.listB ul li a,.zxft tr td a{font-size:1.4rem;}
}
@media(min-width:320px){
	.pageWTZ{width:65%;}	
}